html, body {
    margin: 0;
    padding: 0;
    background: #000;
	font-family: "Poppins";
	color: #fff;
}

h1 {
	text-align: center;
	font-size: 3em;
	color: #fff;
	letter-spacing: 10px;
	text-transform: uppercase;	
}

.header {
	position: fixed;
	top: 0;
	border-bottom: 1px solid #ffffff;
	width: 100%;
	background: #000000;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	z-index: 100;
	align-items: center;
}

.info-header {
	margin: 10px;
}

.info-header-date {
	text-align: center;
	font-size: 3em;	
	font-weight: bold;
	line-height: 1em;
	color: #fff;
	text-transform: uppercase;	
}

.info-header-location {
	text-align: center;
	font-size: 1em;
	color: #fff;
	text-transform: uppercase;
	
}

.header .logo-container {
	margin: 10px;
}

.header .logo-container .logo {
	height: 75px;
}

.main-container {
	margin-top: 95px;
	padding-bottom: 25px;
	border: 1px solid #000;
}

.section-container {
	margin-top: 70px;
}

.section-container.section-flyer {
	margin-top: 40px;
}

.flyer {
	text-align: center;
}

.flyer-image {
	height: 500px;
	border: 1px solid #ffffff;
	transition: all 0.25s;
}

.flyer-image:hover {
	scale: 1.1;
	transition: all 0.25s;
}

.countdown {
	margin: 20px;
}

.social-container {
	display: flex;
	flex-direction: row;
	justify-content: center;
}

.social-container .social-element {
	width: 64px;
	margin: 0 15px;
}

.social-container .social-element {	
	transition: all 0.25s;
}

.social-container .social-element:hover {
	scale: 1.2;
	transition: all 0.25s;
}

.social-container .social-element a img {
	width: 100%;
	border: 2px solid #fff;
	border-radius: 100px;
}

@media (max-width: 500px) {
	h1 {
		font-size: 2em;
		letter-spacing: 5px;
	}
	
	.info-header-date {
		font-size: 2em;	
	}

	.info-header-location {
		font-size: 0.7em;
	}	
	
	.misc-header {
		display: none;
	}
}